Bug 836949 - Update to 2.2.1
Update to 2.2.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: google-gson (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 05:54 EDT by Krzysztof Daniel
Modified: 2016-01-31 20:56 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-11 19:56:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (5.95 KB, patch)
2012-07-02 05:54 EDT, Krzysztof Daniel
no flags Details | Diff
updated patch (6.46 KB, patch)
2012-07-02 08:37 EDT, Krzysztof Daniel
no flags Details | Diff

  None (edit)
Description Krzysztof Daniel 2012-07-02 05:54:20 EDT
Created attachment 595691 [details]
Patch

This is required by mylyn
Comment 1 Krzysztof Daniel 2012-07-02 08:37:47 EDT
Created attachment 595715 [details]
updated patch
Comment 2 Fedora Update System 2012-07-02 16:22:20 EDT
google-gson-2.2.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/google-gson-2.2.1-2.fc17
Comment 3 Fedora Update System 2012-07-03 11:52:21 EDT
Package google-gson-2.2.1-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing google-gson-2.2.1-2.fc17'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10209/google-gson-2.2.1-2.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-07-11 19:56:32 EDT
google-gson-2.2.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.